/*
  JUST COLOR OVERRIDES FOR DRUPAL
  This is for main brand (also the default colors in case brands do not specify a color scheme)
*/
/* Make sure that the main page content is fully visible below the masthead */
.clicksharePage {
    margin: 3em auto 0 auto;
    width: 900px;
}
header.nav-up {
    top: -106px;
}
header.shrink.nav-up {
    top: -79px;
}
label {
    max-width: 100%;
}
svg .cls-1 {
    fill: #00451C !important;
}
svg .cls-2 {
    fill: #242424 !important;
}
/* ------------------------------------------------------------ */
/* BEGIN link styles */
a {
    color: #00451c;
}
input[type="submit"].buttonLink {
    color: #00451c;
}
input[type="submit"].buttonLink:hover {
    color: #00451c;
}
input[type="submit"].buttonLink:active {
    color: #00451c;
}
/* END link styles */
/* ------------------------------------------------------------ */
/* BEGIN make the header logos bigger */
.logo-wrapper {
    margin: 0 0 2em;/* Set spacing below/around logo when the browser is scrolled to the top of the page */
}
header.shrink .logo-wrapper {
    margin: 0 0 1.5em; /* Tighten up spacing below/around logo on spage scroll (when the logo gets smaller) */
}
.region-header .inner-logo-wrapper {
    max-height: inherit;
}
.region-header .crain-logo-block svg, 
.region-header .crain-logo-block img, 
.region-header .crain-logo-block .logoContainer object {
    height: 4em; /* Logo height when the browser is scrolled to the top of the page */
}
header.shrink .inner-logo-wrapper svg,
header.shrink .inner-logo-wrapper img, 
header.shrink .inner-logo-wrapper .logoContainer object {
     height: 3em; /* Logo height on page scroll */
     max-height: 3em; /* Logo height on page scroll */
}
header.nav-up {
  top: -107px;
}
header.shrink.nav-up {
  top: -82px;
}
@media (max-width: 47.99em) {/* The logo gets too wide on small screens in Safari and Chrome... */
    .region-header .block-crainlogo svg,
    .region-header .block-crainlogo img,
    .region-header .block-crainlogo .logoContainer object {
	width: inherit;
        object-fit: contain;
    }
}
/* END make the header logos bigger */
/* ------------------------------------------------------------ */
/* BEGIN wrapper and header colors */
.region-header .navbar-wrapper, h3, h4 {
    background-color: #242424;
}
.region-footer {
    background-color: #242424;
}
/* END wrapper and header colors */
/* ------------------------------------------------------------ */
/* BEGIN button/submit styles */
/* Inactive (not interacted with and not disabled) */
input[type="reset"], input[type="submit"], input[type="button"], button, #addAccount-confirm #chooseNewslettersLink, button.submitBtn, button.printbutton, .primaryButton, .pure-button {
    background-color: #00451C; /* sub brands override this */
    color: #FFFFFF; /* sub brands override this */
    display: block; 
    border: 1px solid #00451C; /* to avoid the buttons moving around slightly on hover */
    text-transform: uppercase;
    float: right;
}
input[type="text"], input[type="email"], input[type="password"], select {
    margin: 4px 0 0 0;
    font-size: 16px;
    padding: 0 6px;
    height: 35px;
    width: 300px;
    max-width: 95%;
    border: 1px solid grey;
    border-radius: 5px;
    color:#555;
}
a.button, .pure-button, .guestCheckout #promoCodeLink, button { /* widths get weird if this is combined with the above rule's display */
    background-color: #00451C; /* sub brands override this */
    border: 1px solid #00451C; /* to avoid the buttons moving around slightly on hover */
    color: #FFFFFF; /* sub brands override this */
    border-radius: 4px;
    padding: 6px 10px;
    white-space: normal;
    float: right;
}
.button:hover, .pure-button:hover, .guestCheckout #promoCodeLink:hover {
    text-decoration: none;
}
/* BEGIN button/submit styles */
/* Hover */
input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, button:hover, a.button:hover, .guestCheckout #promoCodeLink:hover, #addAccount-confirm #chooseNewslettersLink:hover, button.submitBtn:hover, button.printbutton:hover, .primaryButton:hover, #updateServices .buttons input:hover, #updateServices .buttons input:hover, .pure-button:hover {
    background-color: #003315;
    border: 1px solid #003315;
    color: #ffffff;
}
/* Press */
input[type="reset"]:focus, input[type="submit"]:focus, input[type="button"]:focus, button:focus, a.button:focus, .guestCheckout #promoCodeLink:focus, #addAccount-confirm #chooseNewslettersLink:focus, button.submitBtn:focus, button.printbutton:focus, .primaryButton:focus, #updateServices .buttons input:focus, #updateServices .buttons input:focus, .pure-button:focus {
    background-color: #003315;
    border: 1px solid #003315;
    -webkit-box-shadow: 0 0 8px #003315;
    box-shadow: 0 0 8px #003315;
    color: #ffffff;
}
/* Drag (should be identical to Press) */
input[type="reset"]:active, input[type="submit"]:active, input[type="button"]:active, button:active, a.button:active, .guestCheckout #promoCodeLink:active, #addAccount-confirm #chooseNewslettersLink:active, button.submitBtn:active, button.printbutton:active, .primaryButton:active, #updateServices .buttons input:active, #updateServices .buttons input:active, .pure-button:active {
    background-color: #003315;
    border: 1px solid #003315;
    -webkit-box-shadow: 0 0 8px #003315;
    box-shadow: 0 0 8px #003315;
    color: #ffffff;
}
/* Disabled */
input[type="submit"]:disabled, input[type="button"]:disabled, button:disabled, .pure-button:disabled {
    background-color: #acacac !important;
    border: 1px solid #acacac;
    color: #ffffff !important;
}
/* Disabled, hover */
input[type="submit"]:disabled:hover, input[type="button"]:disabled:hover, button:disabled:hover, .pure-button:disabled:hover {
    background-color: #acacac !important;
    border: 1px solid #acacac;
    color: #ffffff !important;
}
/* Disabled, active */
input[type="submit"]:disabled:active, input[type="button"]:disabled:active, button:disabled:active, .pure-button:disabled:active {
    background-color: #acacac !important;
    border: 1px solid #acacac;
    color: #ffffff !important;
}
/* END button/submit styles */
/* ------------------------------------------------------------ */
/* BEGIN secondary button/submit styles */
input.secondaryButton, input.secondaryLink, a.secondaryButton {
    background-color: #ffffff;
    border: 1px solid #242424;
    color: #242424;
}
a.secondaryLink {
  color: #242424;
}

/* Hover */
input.secondaryButton:hover, input.secondaryLink:hover, a.secondaryButton:hover {
    background-color: #242424;
    border: 1px solid #242424; /* to avoid the buttons moving around slightly on hover */
    color: #ffffff;
}
/* Press */
input.secondaryButton:focus, input.secondaryLink:focus, a.secondaryButton:focus {
    background-color: #242424;
    border: 1px solid #242424; /* to avoid the buttons moving around slightly on hover */
    -webkit-box-shadow: 0 0 8px #242424;
    box-shadow: 0 0 8px #242424;
    color: #ffffff;
}
/* Drag (should be identical to Press) */
input.secondaryButton:active, input.secondaryLink:active, a.secondaryButton:active {
    background-color: #242424;
    border: 1px solid #242424; /* to avoid the buttons moving around slightly on hover */
    -webkit-box-shadow: 0 0 8px #242424;
    box-shadow: 0 0 8px #242424;
    color: #ffffff;
}
/* Disabled, hover */
input.secondaryButton:disabled:hover, input.secondaryLink:disabled:hover, a.secondaryButton:disabled:hover {
    background-color: #acacac;
    color: #ffffff;
}
/* END secondary button/submit styles */
/* ------------------------------------------------------------ */
span.msg {
    font-weight: normal;
    padding-left: 20px;
}
#myhome .section, #updateServices #newsletterContainer div {
    margin-bottom: 40px;
}

/* SiteLicense Pages*/
.dataTables_wrapper .dataTables_paginate .paginate_button.current
{
  color: #ffffff !important;
  border: 1px solid #00451C;
  background: #00451C;
  border-radius: 3px;
}
/* Other paginating buttons */
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active
{
  color: #fff !important;
  border: 1px solid #003315;
  background: #003315;
  border-radius: 3px;
}

table.dataTable tbody > tr.selected 
{
    background-color: #86caa1;
}

table.dataTable.display tbody tr.selected:hover,
table.dataTable.display tbody tr:hover
{
    background-color: #5CA87B;
}
